Subject: Re: Last Call: <draft-moonesamy-ietf-conduct-3184bis-03.txt> (IETF Guidelines for Conduct) to Best Current Practice

From: Ines Robles <[email-masked]>
Date: Thu, 9 Jan 2014 23:16:34 -0200

*Hello,The IESG approved the draft-moonesamy-ietf-conduct-3184bis-06
<https://datatracker.ietf.org/doc/draft-moonesamy-ietf-conduct-3184bis/>,
including these new changes:Section 3 (foreseeable was replaced by
foreseen)OLD:“However it is to be noted that there is an expectation that
no one shall ever knowingly contribute advice or   text that may affect the
security of the Internet without describing all known or foreseeable risks
and threats to potential implementers and users. ”NEW: “However it is to be
noted that there is an expectation that no one shall ever knowingly
contribute advice or   text that may affect the security of the Internet
without describing all known or foreseen risks and threats to potential
implementers and users. ”Section 4:The word "adversely" which was added to
the last sentence in Section 4.Please note, that due to this new version,
the AD give until Tuesday next week to provide comments before send the
draft to the RFC Editor.Thank you and Kind Regards,Ines Robles.*

2013/11/8 <[email-masked]>

>
>    5. Re: Last Call: <draft-moonesamy-ietf-conduct-3184bis-03.txt>
>       (IETF     Guidelines for Conduct) to Best Current Practice
>       (Brian E Carpenter)
>
>
> ------------------------------
>
> Message: 5
> Date: Sat, 09 Nov 2013 08:33:14 +1300
> From: Brian E Carpenter <[email-masked]>
> To: S Moonesamy <[email-masked]>
> Cc: [email-masked]
> Subject: Re: Last Call: <draft-moonesamy-ietf-conduct-3184bis-03.txt>
>         (IETF   Guidelines for Conduct) to Best Current Practice
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=UTF-8
>
> That works for me.
>
> Thanks
>    Brian
>
> On 09/11/2013 07:03, S Moonesamy wrote:
> > Hi Brian,
> > At 18:58 07-11-2013, Brian E Carpenter wrote:
> >> Fair enough. But people do need to respect the shortage of time. How
> >> about
> >> "Working Group meetings run on a very limited time schedule,
> >> and sometimes participants have to limit their questions.
> >> The work of the group will continue on the mailing list, and
> >> questions can be asked and answered on the list."
> >
> > How about:
> >
> >    IETF participants read the relevant Internet-Drafts, RFCs, and
> >    email archives beforehand, in order to familiarize themselves
> >    with the technology under discussion.  Working Group sessions
> >    run on a very limited time schedule, and sometimes participants
> >    have to limit their questions.  The work of the group will
> >    continue on the mailing list, and questions can be asked and
> >    answered on the mailing list.  It can be a challenge when
> >    attending a new working group without knowing the history of
> >    longstanding Working Group debates.  Information about a working
> >    group including its charter and milestones is available on the
> >    IETF Tools web site [TOOLS] or from the working group chair.
> >
> > Regards,
> > S. Moonesamy
> > .
> >
>
>
> ------------------------------
>
> _______________________________________________
> ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf
>
>
> End of ietf Digest, Vol 66, Issue 60
> ************************************
>

---

From: Ines Robles <[email-masked]>
Date: Thu, 9 Jan 2014 23:24:18 -0200

Hello,

Please disregard the previous email, this is the correct one:

Section 3:

1- foreseeable was replaced by foreseen
2- adversely was added.

This is the existing text in Section 3:

  "However it is to be noted that there is an expectation that no one
   shall ever knowingly contribute advice or text that may affect the
   security of the Internet without describing all known or foreseeable
   risks and threats to potential implementers and users."

And the new text:

   However it is to be noted that there is an expectation that no one
   shall ever knowingly contribute advice or text that may adversely
   affect the security of the Internet without describing all known or
   foreseen risks and threats to potential implementers and users.

*Please note, that due to this new version, the AD give until Tuesday next
week to provide comments before send the draft to the RFC Editor. Thanks
and Regards, Ines Robles. *
2014/1/9 Ines Robles <[email-masked]>

>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
> *Hello, The IESG approved the draft-moonesamy-ietf-conduct-3184bis-06
> including these new changes: Section 3 (foreseeable was replaced by
> foreseen) OLD: “However it is to be noted that there is an expectation that
> and threats to potential implementers and users. ” NEW: “However it is to
> be noted that there is an expectation that no one shall ever knowingly
> implementers and users. ” Section 4: The word "adversely" which was added
> to the last sentence in Section 4. Please note, that due to this new
> version, the AD give until Tuesday next week to provide comments before
> send the draft to the RFC Editor. Thank you and Kind Regards, Ines Robles. *
>
>

---

From: Stewart Bryant <[email-masked]>
Date: Fri, 10 Jan 2014 10:03:56 +0000

On 10/01/2014 01:16, Ines Robles wrote:
> *
>
> Hello,
>
> *
> *
>
> The IESG approvedthe draft-moonesamy-ietf-conduct-3184bis-06 
> including these new changes:
>
>
> Section 3 (foreseeable was replaced by foreseen)
>
>
> OLD:
>
>
> “However it is to be noted that there is an expectation that no one 
> shall ever knowingly contribute advice or
>   text that may affect the security of the Internet without describing 
> all known or foreseeable risks and threats to potential implementers 
> and users. ”
>
>
> NEW:
>
>
> “However it is to be noted that there is an expectation that no one 
> shall ever knowingly contribute advice or
>   text that may affect the security of the Internet without describing 
> all known or foreseenrisks and threats to potential implementers and 
> users. ”
>
> *
Surely the best you can hope for is:

*"..without describing all **of the **actual and potential risks and 
threats to implementers and users that they are aware of."

*The advice is by definition a best effort service.*

*- Stewart*
*
> *
>
> Section 4:
>
>
> The word "adversely" which was added to the last sentence in Section 4.
>
>
>
> Please note, that due to this new version, the AD give until Tuesday 
> next week to provide comments before send the draft to the RFC Editor.
>
>
>
> Thank you and Kind Regards,
>
>
> Ines Robles.
>
>
> *
>
>
> 2013/11/8 <[email-masked] <mailto:[email-masked]>>
>
>
>     From: Brian E Carpenter <[email-masked]
>     <mailto:[email-masked]>>
>     To: S Moonesamy <[email-masked] <mailto:[email-masked]>>
>     Cc: [email-masked] <mailto:[email-masked]>
>     Message-ID: <[email-masked]
>     <mailto:[email-masked]>>
>     [email-masked] <mailto:[email-masked]>

-- 
For corporate legal information go to:

http://www.cisco.com/web/about/doing_business/legal/cri/index.html

---

From: S Moonesamy <[email-masked]>
Date: Fri, 10 Jan 2014 07:28:07 -0800

Hi Stewart,
At 02:03 10-01-2014, Stewart Bryant wrote:
>"..without describing all of the actual and potential risks and 
>The advice is by definition a best effort service.

Agreed.

I'll replace the last sentence in Section 3 with:

    However it is to be noted that there is an expectation that no one
    shall ever knowingly contribute advice or text that may adversely
    affect the security of the Internet without describing all known
    or foreseen risks and threats to potential implementers and users
    that they are aware of.

Regards,
S. Moonesamy

---

From: Jari Arkko <[email-masked]>
Date: Sun, 12 Jan 2014 23:43:35 +0100

>   or foreseen risks and threats to potential implementers and users

Works for me, at least.

Jari